﻿@charset "utf-8";

/*  Reset CSS  */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, input, button, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, footer, header, hgroup, menu, nav, output, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
* { margin:0;  padding:0;}
ol,ul { list-style: none; }
a { text-decoration:none; color:#555; }
img { border:0;}
button { cursor: pointer; }
ul, ol, li, dl, dt, dd { list-style:none; }
select{font-family:'Roboto', sans-serif;}
em{font-style: normal;}
body {overflow-x:hidden; }
*{-webkit-text-size-adjust:none;}
.dim{display:none; position:fixed; width: 100%;height:100%;background:#fff;opacity:0.5;z-index:11;}
/*body { width:100%; font-family:'Noto Sans KR', sans-serif; font-size:12px;}*/

/* 스킵네비게이션 */
.wp_direct {position:relative;width:100%;z-index:1000;}
.wp_direct .link_direct {position:fixed;top:-30px;left:0;padding:5px 10px;line-height:14px;background-color:#3d4351;color:#eee;text-align:center;}
.wp_direct .link_direct:active,
.wp_direct .link_direct:focus {overflow:hidden;top:-0px;text-decoration:none;}
